
# Interface: VariantSelectorConfig

## Hierarchy

* **VariantSelectorConfig**

## Index

### Properties

* [onDoubleClick](variantselectorconfig.md#ondoubleclick)
* [productFilterId](variantselectorconfig.md#productfilterid)
* [productId](variantselectorconfig.md#productid)
* [productVersionId](variantselectorconfig.md#productversionid)

## Properties

###  onDoubleClick

• **onDoubleClick**: *Function | Array‹Function›*

___

###  productFilterId

• **productFilterId**: *number | string*

___

###  productId

• **productId**: *number | string*

___

###  productVersionId

• **productVersionId**: *number | string*
